<main class="flex flex-1 flex-col overflow-hidden">
  <div>
    <nav aria-label="Breadcrumb" class="border-b border-orange-gray-200 bg-white">
      <div class="mx-auto flex w-full items-start py-3 px-4 sm:px-6">
        <%= link_to root_path, class: "-ml-1 inline-flex items-center space-x-3 text-sm font-medium text-orange-gray-900" do %>
          <svg class="h-5 w-5 text-orange-gray-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
            <path fill-rule="evenodd" d="M12.79 5.23a.75.75 0 01-.02 1.06L8.832 10l3.938 3.71a.75.75 0 11-1.04 1.08l-4.5-4.25a.75.75 0 010-1.08l4.5-4.25a.75.75 0 011.06.02z" clip-rule="evenodd"/>
          </svg>
          <span>Home</span>
        <% end %>
      </div>
    </nav>
    <nav aria-label="Toolbar" class="border-b border-orange-gray-200 bg-white">
      <div class="mx-auto flex w-full items-center py-1 px-4 sm:px-6 divide-x">
        <div class="mx-1">
          <button type="button" class="inline-flex items-center bg-white px-2 py-1 text-gray-700 rounded-sm hover:bg-gray-50 focus:outline-none focus:ring-1 focus:ring-orange-500 focus:ring-offset-1">
            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5">
              <path stroke-linecap="round" stroke-linejoin="round" d="M8.25 7.5V6.108c0-1.135.845-2.098 1.976-2.192.373-.03.748-.057 1.123-.08M15.75 18H18a2.25 2.25 0 002.25-2.25V6.108c0-1.135-.845-2.098-1.976-2.192a48.424 48.424 0 00-1.123-.08M15.75 18.75v-1.875a3.375 3.375 0 00-3.375-3.375h-1.5a1.125 1.125 0 01-1.125-1.125v-1.5A3.375 3.375 0 006.375 7.5H5.25m11.9-3.664A2.251 2.251 0 0015 2.25h-1.5a2.251 2.251 0 00-2.15 1.586m5.8 0c.065.21.1.433.1.664v.75h-6V4.5c0-.231.035-.454.1-.664M6.75 7.5H4.875c-.621 0-1.125.504-1.125 1.125v12c0 .621.504 1.125 1.125 1.125h9.75c.621 0 1.125-.504 1.125-1.125V16.5a9 9 0 00-9-9z"/>
            </svg>
          </button>
        </div>
        <div class="mx-1">
          <label id="listbox-label" class="block text-sm font-medium text-gray-700 sr-only">Heading</label>
          <div class="relative">
            <button type="button" class="relative w-full cursor-default rounded-sm bg-white py-1 pl-3 pr-10 text-left focus:border-orange-500 focus:outline-none focus:ring-1 focus:ring-orange-500 sm:text-sm" aria-haspopup="listbox" aria-expanded="true" aria-labelledby="listbox-label">
              <span class="block truncate">Normal text</span>
              <span class="pointer-events-none absolute inset-y-0 right-0 flex items-center pr-2">
                  <svg class="h-5 w-5 text-gray-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                    <path fill-rule="evenodd" d="M10 3a.75.75 0 01.55.24l3.25 3.5a.75.75 0 11-1.1 1.02L10 4.852 7.3 7.76a.75.75 0 01-1.1-1.02l3.25-3.5A.75.75 0 0110 3zm-3.76 9.2a.75.75 0 011.06.04l2.7 2.908 2.7-2.908a.75.75 0 111.1 1.02l-3.25 3.5a.75.75 0 01-1.1 0l-3.25-3.5a.75.75 0 01.04-1.06z" clip-rule="evenodd"/>
                  </svg>
                </span>
            </button>

            <!--              <ul class="absolute z-10 mt-1 bg-white py-1 w-56 text-base shadow-lg ring-1 ring-black ring-opacity-5 focus:outline-none sm:text-sm" tabindex="-1" role="listbox" aria-labelledby="listbox-label" aria-activedescendant="listbox-option-1">-->
            <!--                <li class="text-gray-900 relative cursor-default select-none py-2 pl-3 pr-9" id="listbox-option-0" role="option">-->
            <!--                  <span class="font-normal block truncate">Normal text</span>-->
            <!--                  <span class="text-orange-600 absolute inset-y-0 right-0 flex items-center pr-4">-->
            <!--                    <svg class="h-5 w-5" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">-->
            <!--                      <path fill-rule="evenodd" d="M16.704 4.153a.75.75 0 01.143 1.052l-8 10.5a.75.75 0 01-1.127.075l-4.5-4.5a.75.75 0 011.06-1.06l3.894 3.893 7.48-9.817a.75.75 0 011.05-.143z" clip-rule="evenodd"/>-->
            <!--                    </svg>-->
            <!--                  </span>-->
            <!--                </li>-->
            <!--                <li class="text-gray-900 relative cursor-default py-2 pl-3 pr-9 hover:bg-slate-100" id="listbox-option-1" role="option">-->
            <!--                  <span class="text-3xl font-bold block">Title</span>-->
            <!--                </li>-->
            <!--                <li class="text-gray-400 relative cursor-default py-2 pl-3 pr-9 hover:bg-slate-100" id="listbox-option-2" role="option">-->
            <!--                  <span class="text-xl font-medium block">Subtitle</span>-->
            <!--                </li>-->
            <!--                <li class="text-black relative cursor-default py-2 pl-3 pr-9 hover:bg-slate-100" id="listbox-option-2" role="option">-->
            <!--                  <span class="text-xl font-medium block">Heading 1</span>-->
            <!--                </li>-->
            <!--                <li class="text-black relative cursor-default py-2 pl-3 pr-9 hover:bg-slate-100" id="listbox-option-2" role="option">-->
            <!--                  <span class="text-lg font-medium block">Heading 2</span>-->
            <!--                </li>-->
            <!--                <li class="text-black relative cursor-default py-2 pl-3 pr-9 hover:bg-slate-100" id="listbox-option-2" role="option">-->
            <!--                  <span class="text-md font-medium block">Heading 3</span>-->
            <!--                </li>-->
            <!--              </ul>-->
          </div>
        </div>
        <div class="mx-1">
          <label id="select-font-family" class="block text-sm font-medium text-gray-700 sr-only">Font family</label>
          <div class="relative">
            <button type="button" class="relative w-full cursor-default rounded-sm bg-white py-1 pl-3 pr-10 text-left focus:border-orange-500 focus:outline-none focus:ring-1 focus:ring-orange-500 sm:text-sm" aria-haspopup="listbox" aria-expanded="true" aria-labelledby="select-font-family">
              <span class="block truncate">System font</span>
              <span class="pointer-events-none absolute inset-y-0 right-0 flex items-center pr-2">
                  <svg class="h-5 w-5 text-gray-400" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                    <path fill-rule="evenodd" d="M10 3a.75.75 0 01.55.24l3.25 3.5a.75.75 0 11-1.1 1.02L10 4.852 7.3 7.76a.75.75 0 01-1.1-1.02l3.25-3.5A.75.75 0 0110 3zm-3.76 9.2a.75.75 0 011.06.04l2.7 2.908 2.7-2.908a.75.75 0 111.1 1.02l-3.25 3.5a.75.75 0 01-1.1 0l-3.25-3.5a.75.75 0 01.04-1.06z" clip-rule="evenodd"/>
                  </svg>
                </span>
            </button>
          </div>
        </div>
        <div class="mx-1">
            <span class="isolate inline-flex">
              <button type="button" class="inline-flex items-center bg-white px-2 py-1 text-gray-700 rounded-sm hover:bg-gray-50 focus:outline-none focus:ring-1 focus:ring-orange-500 focus:ring-offset-1">
                <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5">
                  <path stroke-linecap="round" stroke-linejoin="round" d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25H12"/>
                </svg>
              </button>

              <button type="button" class="inline-flex items-center bg-white px-2 py-1 text-gray-700 rounded-sm hover:bg-gray-50 focus:outline-none focus:ring-1 focus:ring-orange-500 focus:ring-offset-1">
                <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5">
                  <path stroke-linecap="round" stroke-linejoin="round" d="M3.75 6.75h16.5M3.75 12h16.5M12 17.25h8.25"/>
                </svg>
              </button>
              <button type="button" class="inline-flex items-center bg-white px-2 py-1 text-gray-700 rounded-sm hover:bg-gray-50 focus:outline-none focus:ring-1 focus:ring-orange-500 focus:ring-offset-1">
                <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5">
                  <path stroke-linecap="round" stroke-linejoin="round" d="M3.75 5.25h16.5m-16.5 4.5h16.5m-16.5 4.5h16.5m-16.5 4.5h16.5"/>
                </svg>
              </button>
            </span>
        </div>
      </div>
    </nav>
  </div>
  <div class="flex flex-1 flex-col overflow-y-auto">
    <%= render "form", document: @document %>
  </div>
</main>
